Loading...
Searching...
No Matches
composite_decorator.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Element | hcenter (Element child)
| Center an element horizontally.
Element | vcenter (Element child)
| Center an element vertically.
Element | center (Element child)
| Center an element horizontally and vertically.
Element | align_right (Element child)
| Align an element on the right side.